﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>TRUNG TÂM ĐIỀU HÀNH TP Hồ Chí Minh - CẤP SỞ</title>
    <link href="../assets/plugins/vendors/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/nprogress/nprogress.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/iCheck/skins/flat/green.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/jqvmap/dist/jqvmap.min.css" rel="stylesheet" />
    <link href="../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet">
    <link href="../assets/plugins/build/css/custom.min.css" rel="stylesheet">
    <link href="../assets/Custom/Home-SCT.css" rel="stylesheet" />
    <link href="../assets/img/dist/css/animsition.min.css" rel="stylesheet" />
    <link href="../assets/Custom/animations.css" rel="stylesheet" />
    <!-- bootstrap-wysiwyg -->
    <link href="../assets/plugins/vendors/google-code-prettify/bin/prettify.min.css" rel="stylesheet">
    <link href="../assets/Custom/common-listbox.css" rel="stylesheet" />

    <link rel="shortcut icon" href="../assets/img/favicon.ico" />
    <link href="../assets/Custom/treeview.css" rel="stylesheet" />
    <style>
        ul li.language-switch a:hover {
            background: #1296f7 !important;
            border-color: #1296f7;
            color: #fff !important;
            font-size: 16px !important;
            height: 54px !important;
            box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 0 rgba(0, 0, 0, 0.19) !important;
            z-index: 9999 !important;
        }

            ul li.language-switch a:hover > img {
                height: 30px !important;
            }

        ul.pull-right li a:hover span img.position-left {
            height: 30px !important;
        }

        .showIframDienSX {
            color: #fff;
        }

        .icon:active {
            color: red !important;
        }

        .mauChu {
            color: red !important;
        }

        .tiles, .top_tiles {
            margin-bottom: 10px !important;
            margin-top: 10px !important;
        }
    </style>
</head>
<body class="nav-md" style="background-image: url('../assets/img/bg-02.png'); background-position-x: center;">
    <div class="container body">

        <div class="main_container" style="margin-top:-30px">
            <div class="top_nav" style="margin-left: 0px !important;">
                <div class="nav_menu" style="position: fixed;left: 0;width: 100%;z-index: 999999; top:0px">
                    <img src="img/banner_tinh-cap-so.png" style="width: 100%;left: 0;top: 0px; z-index: 999999;" />
                    <nav>
                        <div class="nav toggle">
                            <a href="#" title="Trang chủ"><i class="fa fa-home"></i></a>
                        </div>
                        <ul class="nav navbar-nav navbar-left" style="width: 96% !important;">
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="QN-Index-So.html" class="dropdown-toggle ">
                                    DASHBOARD
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-trang-van-phong-dien-tu.html" class="dropdown-toggle">
                                    VĂN PHÒNG ĐIỆN TỬ
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Phan-cong-nhiem-vu.html" class="dropdown-toggle">
                                    PHÂN CÔNG NHIỆM VỤ
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Van-ban-dieu-hanh.html" class="dropdown-toggle">
                                    VĂN BẢN ĐIỀU HÀNH
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Ho-so-cong-viec.html" target="_blank" class="dropdown-toggle">

                                    HỒ SƠ CÔNG VIỆC
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Van-de-quan-trong.html" class="dropdown-toggle">
                                    DỰ ÁN TRỌNG ĐIỂM
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Bao-cao-don-vi.html" class="dropdown-toggle active-menu-ht" style="border-left: solid 1px #ede1d8; color: #fff !important;">
                                    BÁO CÁO ĐƠN VỊ
                                </a>
                            </li>
                            <li class="dropdown dropdown-user" style="float:right">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                    <img alt="" class="img-circle" style="height:20px" src="img/user.jpg">
                                    <span class="username username-hide-on-mobile"> Nguyễn Văn A </span>
                                    <i class="fa fa-angle-down"></i>
                                </a>
                                <ul class="dropdown-menu dropdown-menu-default">
                                    <li>
                                        <a href="#">
                                            <i class="icon-logout"></i> Đăng xuất
                                        </a>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <!-- page content -->

            <div class="right_col" role="main" style="margin-top: 190px;min-height: 500px !important;">
                <div class="animsition"
                     data-animsition-in-class="zoom-in"
                     data-animsition-in-duration="1000"
                     data-animsition-out-class="zoom-out"
                     data-animsition-out-duration="800">
                    

                    <div class="row">
                        <div class="col-md-2">
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>DANH SÁCH CÁC ĐƠN VỊ</h2>

                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content scroll-listbox" style="height:500px">
                                    <!--begin::tree-->
                                    <div id="m_tree_demoDV" class="tree-demo">
                                    </div>
                                    <!--end::tree-->
                                </div>
                            </div>
                        </div>
                        <div class="col-md-7 col-sm-7 col-xs-12" id="node1">

                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>DANH SÁCH BÁO CÁO</h2>

                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content" style="text-align:justify; font-size:14px; height: 500px; overflow: auto;">
                                    <table class="table table-striped table-bordered " id="VBbanhanh" style="min-width: 960px;">
                                        <thead>
                                            <tr>
                                                <th>TT</th>
                                                <th style="white-space:nowrap">Tiêu đề báo cáo</th>
                                                <th style="white-space:nowrap">Ngày tạo</th>
                                                <th style="white-space:nowrap">Đơn vị gửi</th>
                                                <th>Tải</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: blue;">1</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blue;">Báo cáo tến độ giải ngân các dự án trọng điểm giai đoạn 2015-2020 </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blue;">11/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blue;">Ban tài chính</td>

                                                <td style="font-weight:bold; color: blue;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color:red;">2</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: red;">Báo cáo tình hình tinh tinh giảm biên chế </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: red;">07/08/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: red;">Ban Tổ chức cán bộ</td>

                                                <td style="font-weight:bold; color: red;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: forestgreen;">3</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">Báo cáo kế hoạch chương trình đề tài nghiên cứu khoa học giai đoạn 2 </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">08/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">Ban Khoa học và Công Nghệ</td>

                                                <td style="font-weight:bold; color: forestgreen;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color: orangered;">4</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">Báo cáo Kế hoạch tăng giá điện tháng 9 năm 2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">10/08/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">Phòng điều tiết điện lực</td>

                                                <td style="font-weight:bold; color: orangered;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: blueviolet;">5</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">Báo cáo tình hình thị trương điện trong và ngoài nước </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">23/07/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">Phòng điều tiết điện lực</td>

                                                <td style="font-weight:bold; color: blueviolet;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color: goldenrod;">6</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">Báo cáo tổng kết việc điều tiết điện lực 6 tháng đầu năm 2018 </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">11/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">Phòng điều tiết điện lực</td>

                                                <td style="font-weight:bold; color: goldenrod;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: gray;">7</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: gray;">Báo cáo thực hiện Nghị quyết số 45 NQCĐ</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: gray;">17/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: gray;">Ban Pháp chế</td>

                                                <td style="font-weight:bold; color: gray;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color: darkslategrey;">8</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: darkslategrey;">Báo cáo tổng hợp ý kiến cho Dự thảo luật cạnh tranh </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: darkslategrey;">22/08/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: darkslategrey;">Ban Pháp chế</td>

                                                <td style="font-weight:bold; color: darkslategrey;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: cadetblue;">9</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">Báo cáo bổ sung ngân sách cho đế tài khoa học năm 2017 </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">27/07/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">Ban Khoa học công nghệ</td>

                                                <td style="font-weight:bold; color: cadetblue;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold;">10</td>
                                                <td style="font-weight:bold;white-space:nowrap">Báo cáo tình hình xúc tiến thương mại trong nước và ngoài nước. </td>
                                                <td style="font-weight:bold;white-space:nowrap">19/09/2018</td>
                                                <td style="font-weight:bold;white-space:nowrap">Ban Xúc tiến thương mại</td>

                                                <td style="font-weight:bold;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-7 col-sm-7 col-xs-12" id="node2">

                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>DANH SÁCH BÁO CÁO</h2>

                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content" style="text-align:justify; font-size:14px; height: 500px; overflow: auto;">
                                    <table class="table table-striped table-bordered " id="VBbanhanh" style="min-width: 960px;">
                                        <thead>
                                            <tr>
                                                <th>TT</th>
                                                <th style="white-space:nowrap">Tiêu đề báo cáo</th>
                                                <th style="white-space:nowrap">Ngày tạo</th>
                                                <th style="white-space:nowrap">Đơn vị gửi</th>
                                                <th>Tải</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: blue;">1</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blue;">Báo cáo tến độ giải ngân các dự án KHCN giai đoạn 2015-2020 </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blue;">11/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blue;">Ban Khoa học và công nghệ</td>

                                                <td style="font-weight:bold; color: blue;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color:red;">2</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: red;">Báo cáo tình hình tinh tinh giảm biên chế </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: red;">07/08/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: red;">Ban Tổ chức cán bộ</td>

                                                <td style="font-weight:bold; color: red;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: forestgreen;">3</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">Báo cáo kế hoạch chương trình đề tài nghiên cứu khoa học giai đoạn 2 </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">08/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">Ban Khoa học và Công Nghệ</td>

                                                <td style="font-weight:bold; color: forestgreen;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color:red;">4</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: red;">Báo cáo tình hình tinh tinh giảm biên chế </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: red;">07/08/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: red;">Ban Tổ chức cán bộ</td>

                                                <td style="font-weight:bold; color: red;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: gray;">5</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: gray;">Báo cáo thực hiện Nghị quyết số 45 NQCĐ</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: gray;">17/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: gray;">Ban Pháp chế</td>

                                                <td style="font-weight:bold; color: gray;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color: darkslategrey;">6</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: darkslategrey;">Báo cáo tổng hợp ý kiến cho Dự thảo luật cạnh tranh </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: darkslategrey;">22/08/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: darkslategrey;">Ban Pháp chế</td>

                                                <td style="font-weight:bold; color: darkslategrey;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: cadetblue;">7</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">Báo cáo bổ sung ngân sách cho đế tài khoa học năm 2017 </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">27/07/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">Ban Khoa học công nghệ</td>

                                                <td style="font-weight:bold; color: cadetblue;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>

                                        </tbody>
                                    </table>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-7 col-sm-7 col-xs-12" id="node3">
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>DANH SÁCH BÁO CÁO</h2>

                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content" style="text-align:justify; font-size:14px; height: 500px; overflow: auto;">
                                    <table class="table table-striped table-bordered " id="VBbanhanh" style="min-width: 960px;">
                                        <thead>
                                            <tr>
                                                <th>TT</th>
                                                <th style="white-space:nowrap">Tiêu đề báo cáo</th>
                                                <th style="white-space:nowrap">Ngày tạo</th>
                                                <th style="white-space:nowrap">Đơn vị gửi</th>
                                                <th>Tải</th>
                                            </tr>
                                        </thead>
                                        <tbody>

                                            <tr class="odd">
                                                <td style="font-weight:bold; color: forestgreen;">1</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">Báo cáo kế hoạch chương trình đề tài nghiên cứu khoa học giai đoạn 2 </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">08/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">Ban Khoa học và Công Nghệ</td>

                                                <td style="font-weight:bold; color: forestgreen;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>

                                            <tr class="even">
                                                <td style="font-weight:bold; color: cadetblue;">2</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">Báo cáo bổ sung ngân sách cho đế tài khoa học năm 2017 </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">27/07/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">Ban Khoa học công nghệ</td>

                                                <td style="font-weight:bold; color: cadetblue;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>

                                        </tbody>
                                    </table>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-7 col-sm-7 col-xs-12" id="node4">
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>DANH SÁCH BÁO CÁO</h2>

                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content" style="text-align:justify; font-size:14px; height: 500px; overflow: auto;">
                                    <table class="table table-striped table-bordered " id="VBbanhanh" style="min-width: 960px;">
                                        <thead>
                                            <tr>
                                                <th>TT</th>
                                                <th style="white-space:nowrap">Tiêu đề báo cáo</th>
                                                <th style="white-space:nowrap">Ngày tạo</th>
                                                <th style="white-space:nowrap">Đơn vị gửi</th>
                                                <th>Tải</th>
                                            </tr>
                                        </thead>
                                        <tbody>

                                            <tr class="even">
                                                <td style="font-weight:bold; color: orangered;">1</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">Báo cáo Kế hoạch tăng giá điện tháng 9 năm 2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">10/08/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">Phòng điều tiết điện lực</td>

                                                <td style="font-weight:bold; color: orangered;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: blueviolet;">2</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">Báo cáo tình hình thị trương điện trong và ngoài nước </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">23/07/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">Phòng điều tiết điện lực</td>

                                                <td style="font-weight:bold; color: blueviolet;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color: goldenrod;">3</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">Báo cáo tổng kết việc điều tiết điện lực 6 tháng đầu năm 2018 </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">11/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">Phòng điều tiết điện lực</td>

                                                <td style="font-weight:bold; color: goldenrod;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>


                                            <tr class="odd">
                                                <td style="font-weight:bold;">4</td>
                                                <td style="font-weight:bold;white-space:nowrap">Báo cáo tình hình Xuất nhập khẩu 6 tháng đầu năm. </td>
                                                <td style="font-weight:bold;white-space:nowrap">19/09/2018</td>
                                                <td style="font-weight:bold;white-space:nowrap">Ban Xuất nhập khẩu</td>

                                                <td style="font-weight:bold;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-7 col-sm-7 col-xs-12" id="node5">
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>DANH SÁCH BÁO CÁO</h2>

                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content" style="text-align:justify; font-size:14px; height: 500px; overflow: auto;">
                                    <table class="table table-striped table-bordered " id="VBbanhanh" style="min-width: 960px;">
                                        <thead>
                                            <tr>
                                                <th>TT</th>
                                                <th style="white-space:nowrap">Tiêu đề báo cáo</th>
                                                <th style="white-space:nowrap">Ngày tạo</th>
                                                <th style="white-space:nowrap">Đơn vị gửi</th>
                                                <th>Tải</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr class="even">
                                                <td style="font-weight:bold; color: orangered;">1</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">Báo cáo Kế hoạch tăng giá điện tháng 9 năm 2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">10/08/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">Phòng điều tiết điện lực</td>

                                                <td style="font-weight:bold; color: orangered;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: blueviolet;">2</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">Báo cáo tình hình thị trương điện trong và ngoài nước </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">23/07/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">Phòng điều tiết điện lực</td>

                                                <td style="font-weight:bold; color: blueviolet;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color: goldenrod;">3</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">Báo cáo tổng kết việc điều tiết điện lực 6 tháng đầu năm 2018 </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">11/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">Phòng điều tiết điện lực</td>

                                                <td style="font-weight:bold; color: goldenrod;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>

                                        </tbody>
                                    </table>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-7 col-sm-7 col-xs-12" id="node6">
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>DANH SÁCH BÁO CÁO</h2>

                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content" style="text-align:justify; font-size:14px; height: 500px; overflow: auto;">
                                    <table class="table table-striped table-bordered " id="VBbanhanh" style="min-width: 960px;">
                                        <thead>
                                            <tr>
                                                <th>TT</th>
                                                <th style="white-space:nowrap">Tiêu đề báo cáo</th>
                                                <th style="white-space:nowrap">Ngày tạo</th>
                                                <th style="white-space:nowrap">Đơn vị gửi</th>
                                                <th>Tải</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr class="odd">
                                                <td style="font-weight:bold;">1</td>
                                                <td style="font-weight:bold;white-space:nowrap">Báo cáo tình hình Xuất nhập khẩu 6 tháng đầu năm. </td>
                                                <td style="font-weight:bold;white-space:nowrap">19/09/2018</td>
                                                <td style="font-weight:bold;white-space:nowrap">Ban Xuất nhập khẩu</td>

                                                <td style="font-weight:bold;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-7 col-sm-7 col-xs-12" id="node7">
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>DANH SÁCH BÁO CÁO</h2>
                                    <ul class="nav navbar-right panel_toolbox">
                                        <li>
                                            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                                        </li>
                                        <li class="dropdown">
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                                            <ul class="dropdown-menu" role="menu">
                                                <li>
                                                    <a href="#">Settings 1</a>
                                                </li>
                                                <li>
                                                    <a href="#">Settings 2</a>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a class="close-link"><i class="fa fa-close"></i></a>
                                        </li>
                                    </ul>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content" style="text-align:justify; font-size:14px; height: 500px; overflow: auto;">
                                    <table class="table table-striped table-bordered " id="VBbanhanh" style="min-width: 960px;">
                                        <thead>
                                            <tr>
                                                <th>TT</th>
                                                <th style="white-space:nowrap">Dự thảo Nghị quyết về phân bổ ngân sách trung ương năm 2016.</th>
                                                <th style="white-space:nowrap">Ngày tạo</th>
                                                <th style="white-space:nowrap">Đơn vị gửi</th>
                                                <th style="white-space:nowrap">Loại</th>
                                                <th>Tải</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: cadetblue;">1</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">Luật giáo dục (sửa đổi) </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">27/07/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">LGD/1321</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: cadetblue;">Luậto</td>
                                                <td style="font-weight:bold; color: cadetblue;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold;">2</td>
                                                <td style="font-weight:bold;white-space:nowrap">Kinh tế chính trị trong nước và ngoài nước. </td>
                                                <td style="font-weight:bold;white-space:nowrap">19/09/2018</td>
                                                <td style="font-weight:bold;white-space:nowrap">VBĐ/1432</td>
                                                <td style="font-weight:bold;white-space:nowrap">Luật</td>
                                                <td style="font-weight:bold;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: forestgreen;">3</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">Luật phòng, chống tham nhũng (sửa đổi) </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">08/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">VBĐ/1432</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: forestgreen;">Luật sửa đổi</td>
                                                <td style="font-weight:bold; color: forestgreen;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color: orangered;">4</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">Luật sửa đổi, bổ sung một số điều của Luật Giáo dục đại học</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">10/08/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">DTL/1231</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: orangered;">Dự thảo</td>
                                                <td style="font-weight:bold; color: orangered;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: blueviolet;">5</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">Dự thảo Luật Kiến trúc </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">23/07/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">DTL/2312</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: blueviolet;">Dự thảo</td>
                                                <td style="font-weight:bold; color: blueviolet;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color: goldenrod;">6</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">Luật sửa đổi, bổ sung các Luật có quy định liên quan đến quy hoạch </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">11/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">VBĐ/3312</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: goldenrod;">Dự thảo</td>
                                                <td style="font-weight:bold; color: goldenrod;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="odd">
                                                <td style="font-weight:bold; color: gray;">7</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: gray;">Nghị quyết số 45 NQCĐ</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: gray;">17/09/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: gray;">NQ/1241</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: gray;">Nghị quyết</td>
                                                <td style="font-weight:bold; color: gray;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>
                                            <tr class="even">
                                                <td style="font-weight:bold; color: darkslategrey;">8</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: darkslategrey;">Dự thảo luật cạnh tranh </td>
                                                <td style="font-weight:bold; white-space:nowrap; color: darkslategrey;">22/08/2018</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: darkslategrey;">DT/1533</td>
                                                <td style="font-weight:bold; white-space:nowrap; color: darkslategrey;">Dự thảo</td>
                                                <td style="font-weight:bold; color: darkslategrey;"><a class="btn btn-warning btn-xs showIframBC"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs showIframVB"><i class="fa fa-download"></i> Tải xuống</a></td>
                                            </tr>

                                        </tbody>
                                    </table>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-3 col-sm-3 col-xs-3">
                            <div class="x_panel">
                                <h3>Thống kê nhiệm vụ</h3>
                                <div class="x_content">
                                    <div class="widget_summary">
                                        <div class="w_left w_25">
                                            <span>Đang xử lý</span>
                                        </div>
                                        <div class="w_center w_55">
                                            <div class="progress">
                                                <div class="progress-bar bg-green" role="progressbar" aria-valuenow="69" aria-valuemin="0" aria-valuemax="100" style="width:25%;">
                                                    <span class="">25%</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="w_right w_20">
                                            <span class="badge bg-green" style="font-size: 14px;">9</span>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="widget_summary">
                                        <div class="w_left w_25">
                                            <span>Đã xử lý</span>
                                        </div>
                                        <div class="w_center w_55">
                                            <div class="progress">
                                                <div class="progress-bar bg-warning" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 86%;">
                                                    <span class="">86%</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="w_right w_20">
                                            <span class="badge bg-warning" style="background-color:#337ab7;font-size: 14px">45</span>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="widget_summary">
                                        <div class="w_left w_25">
                                            <span>Quá hạn</span>
                                        </div>
                                        <div class="w_center w_55">
                                            <div class="progress">
                                                <div class="progress-bar" role="progressbar" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100" style="width: 10%; background-color:red">
                                                    <span class="">8%</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="w_right w_20">
                                            <span class="badge" style="font-size: 14px;background-color:red">2</span>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="widget_summary">
                                        <div class="w_left w_25">
                                            <span>Đơn vị đã gửi</span>
                                        </div>
                                        <div class="w_center w_55">
                                            <div class="progress">
                                                <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 16%; background-color:green">
                                                    <span class="">21%</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="w_right w_20">
                                            <span class="badge" style="background-color:green; font-size:14px">5</span>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>TÀI LIỆU LIÊN QUAN KHÁC</h2>

                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content scroll-listbox" style="height:250px" id="scroll-listboxLich">
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-pdf-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Tài liệu kết luận giao ban tháng 9</a>
                                            <p><a class="btn btn-info btn-xs"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs"><i class="fa fa-download"></i> Tải xuống</a></p>

                                        </div>
                                    </article>
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-text-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo tình hình kinh tế xã hội 6 tháng 2018.</a>
                                            <p><a class="btn btn-info btn-xs"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs"><i class="fa fa-download"></i> Tải xuống</a></p>
                                        </div>
                                    </article>
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-word-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo kết quả giám sát nghị quyết của Thanh tra</a>
                                            <p><a class="btn btn-info btn-xs"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs"><i class="fa fa-download"></i> Tải xuống</a></p>
                                        </div>
                                    </article>
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-excel-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo của Sở Xây dựng về các dự án trọng điểm.</a>
                                            <p><a class="btn btn-info btn-xs"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs"><i class="fa fa-download"></i> Tải xuống</a></p>
                                        </div>
                                    </article>
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-pdf-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo tiến độ xây dựng các dự án luật cần lấy ý kiến.</a>
                                            <p><a class="btn btn-info btn-xs"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs"><i class="fa fa-download"></i> Tải xuống</a></p>
                                        </div>
                                    </article>
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-text-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo kế hoạch phát triển kinh tế xã hội 2019.</a>
                                            <p><a class="btn btn-info btn-xs"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs"><i class="fa fa-download"></i> Tải xuống</a></p>
                                        </div>
                                    </article>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal fade" id="ModalConfirm" role="dialog" style="z-index: 10000000;">
                <div class="modal-dialog" style="width: 90%;">
                    <!-- Modal content-->
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" style="color: #34bfa3; font-weight:bold; font-size: 18px !important; float: left;">Chỉ số</h5>
                            <a href="#" data-dismiss="modal" aria-label="Close" style="float:right; font-size: 16px;">
                                <span aria-hidden="true">&times;</span>
                            </a>
                        </div>
                        <div class="modal-body" id="ifamModal">

                        </div>
                    </div>

                </div>
            </div>
            <div class="modal fade" id="ModalConfirmVB" role="dialog" style="z-index: 10000000;">
                <div class="modal-dialog" style="width: 90%;">
                    <!-- Modal content-->
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" style="color: #34bfa3; font-weight:bold; font-size: 18px !important; float: left;">Văn bản luật</h5>
                            <a href="#" data-dismiss="modal" aria-label="Close" style="float:right; font-size: 16px;">
                                <span aria-hidden="true">&times;</span>
                            </a>
                        </div>
                        <div class="modal-body" id="ifamModalVB">

                        </div>
                    </div>

                </div>
            </div>
            <!-- /page content -->
            <!-- footer content -->
            <footer style="margin-left: 0px !important;">
                <div class="pull-right">
                    TRUNG TÂM ĐIỀU HÀNH TP Hồ Chí Minh - CẤP SỞ
                </div>
                <div class="clearfix"></div>
            </footer>
            <!-- /footer content -->
        </div>
    </div>
    <div class="compose col-md-6 col-xs-12" style="display: none;">
        <div class="compose-header">
            Soạn thư mới
            <span class="compose-close" style="color:black;    padding-right: 6px;">X</span>
        </div>

        <div class="compose-body">
            <div id="alerts"></div>

            <div class="btn-toolbar editor" data-role="editor-toolbar" data-target="#editor">
                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font"><i class="fa fa-font"></i><b class="caret"></b></a>
                    <ul class="dropdown-menu"></ul>
                </div>

                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font Size"><i class="fa fa-text-height"></i>&nbsp;<b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li>
                            <a data-edit="fontSize 5">
                                <p style="font-size:17px">Huge</p>
                            </a>
                        </li>
                        <li>
                            <a data-edit="fontSize 3">
                                <p style="font-size:14px">Normal</p>
                            </a>
                        </li>
                        <li>
                            <a data-edit="fontSize 1">
                                <p style="font-size:11px">Small</p>
                            </a>
                        </li>
                    </ul>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="bold" title="Bold (Ctrl/Cmd+B)"><i class="fa fa-bold"></i></a>
                    <a class="btn" data-edit="italic" title="Italic (Ctrl/Cmd+I)"><i class="fa fa-italic"></i></a>
                    <a class="btn" data-edit="strikethrough" title="Strikethrough"><i class="fa fa-strikethrough"></i></a>
                    <a class="btn" data-edit="underline" title="Underline (Ctrl/Cmd+U)"><i class="fa fa-underline"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="insertunorderedlist" title="Bullet list"><i class="fa fa-list-ul"></i></a>
                    <a class="btn" data-edit="insertorderedlist" title="Number list"><i class="fa fa-list-ol"></i></a>
                    <a class="btn" data-edit="outdent" title="Reduce indent (Shift+Tab)"><i class="fa fa-dedent"></i></a>
                    <a class="btn" data-edit="indent" title="Indent (Tab)"><i class="fa fa-indent"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="justifyleft" title="Align Left (Ctrl/Cmd+L)"><i class="fa fa-align-left"></i></a>
                    <a class="btn" data-edit="justifycenter" title="Center (Ctrl/Cmd+E)"><i class="fa fa-align-center"></i></a>
                    <a class="btn" data-edit="justifyright" title="Align Right (Ctrl/Cmd+R)"><i class="fa fa-align-right"></i></a>
                    <a class="btn" data-edit="justifyfull" title="Justify (Ctrl/Cmd+J)"><i class="fa fa-align-justify"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Hyperlink"><i class="fa fa-link"></i></a>
                    <div class="dropdown-menu input-append">
                        <input class="span2" placeholder="URL" type="text" data-edit="createLink">
                        <button class="btn" type="button">Add</button>
                    </div>
                    <a class="btn" data-edit="unlink" title="Remove Hyperlink"><i class="fa fa-cut"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" title="Insert picture (or just drag &amp; drop)" id="pictureBtn"><i class="fa fa-picture-o"></i></a>
                    <input type="file" data-role="magic-overlay" data-target="#pictureBtn" data-edit="insertImage">
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="undo" title="Undo (Ctrl/Cmd+Z)"><i class="fa fa-undo"></i></a>
                    <a class="btn" data-edit="redo" title="Redo (Ctrl/Cmd+Y)"><i class="fa fa-repeat"></i></a>
                </div>
            </div>

            <div id="editor" class="editor-wrapper placeholderText" contenteditable="true"></div>
        </div>

        <div class="compose-footer">
            <button id="send" class="btn btn-sm btn-success" type="button">Gửi</button>
        </div>
    </div>

    <script src="../assets/plugins/vendors/jquery/dist/jquery.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="../assets/plugins/vendors/fastclick/lib/fastclick.js"></script>
    <script src="../assets/plugins/vendors/nprogress/nprogress.js"></script>
    <script src="../assets/plugins/vendors/Chart.js/dist/Chart.min.js"></script>
    <script src="../assets/plugins/vendors/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
    <script src="../assets/plugins/vendors/gauge.js/dist/gauge.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap-progressbar/bootstrap-progressbar.min.js"></script>
    <script src="../assets/plugins/vendors/iCheck/icheck.min.js"></script>
    <script src="../assets/plugins/vendors/skycons/skycons.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.pie.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.time.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.stack.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.resize.js"></script>
    <script src="../assets/plugins/vendors/flot.orderbars/js/jquery.flot.orderBars.js"></script>
    <script src="../assets/plugins/vendors/flot-spline/js/jquery.flot.spline.min.js"></script>
    <script src="../assets/plugins/vendors/flot.curvedlines/curvedLines.js"></script>
    <script src="../assets/plugins/vendors/DateJS/build/date.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/dist/jquery.vmap.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/dist/maps/jquery.vmap.world.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/examples/js/jquery.vmap.sampledata.js"></script>
    <script src="../assets/plugins/vendors/moment/min/moment.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.js"></script>
    <script src="../assets/plugins/vendors/raphael/raphael.min.js"></script>
    <script src="../assets/plugins/vendors/morris.js/morris.min.js"></script>
    <script src="../assets/plugins/build/js/custom.min.js"></script>
    <script src="../assets/Custom/modernizr.custom.js"></script>
    <script src="../assets/Custom/jquery.dlmenu.js"></script>
    <script src="../assets/Custom/pagetransitions.js"></script>
    <script src="../assets/Custom/Home.js"></script>
    <script src="../assets/img/dist/js/animsition.min.js"></script>
    <!-- Datatables -->
    <script src="../assets/plugins/vendors/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-buttons/js/buttons.flash.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-buttons/js/buttons.html5.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-buttons/js/buttons.print.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-fixedheader/js/dataTables.fixedHeader.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-keytable/js/dataTables.keyTable.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-responsive-bs/js/responsive.bootstrap.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-scroller/js/dataTables.scroller.min.js"></script>
    <script src="../assets/plugins/vendors/jszip/dist/jszip.min.js"></script>
    <script src="../assets/plugins/vendors/pdfmake/build/pdfmake.min.js"></script>
    <script src="../assets/plugins/vendors/pdfmake/build/vfs_fonts.js"></script>
    <!-- FullCalendar -->
    <!--<script src="../assets/plugins/vendors/fullcalendar/dist/lang-all.js"></script>
    <script src="../assets/plugins/vendors/moment/min/moment.min.js"></script>
    <script src="../assets/plugins/vendors/fullcalendar/dist/fullcalendar.min.js"></script>-->
    <script src="../assets/es/scripts.bundle.js" type="text/javascript"></script>
    <script src="../assets/es/fullcalendar.bundle.js" type="text/javascript"></script>
    <!-- Custom Theme Scripts -->
    <!-- bootstrap-wysiwyg -->
    <script src="../assets/plugins/vendors/bootstrap-wysiwyg/js/bootstrap-wysiwyg.min.js"></script>
    <script src="../assets/plugins/vendors/jquery.hotkeys/jquery.hotkeys.js"></script>
    <script src="../assets/plugins/vendors/google-code-prettify/src/prettify.js"></script>
    <script src="../assets/Custom/common-listbox.js"></script>
    <script src="../assets/plugins/summernote/summernote.js"></script>
    <script src="../assets/js/pages/summernote/summernote-data.js"></script>
    <script src="../assets/Custom/UBTVQH.js"></script>
    <script src="../assets/plugins/jquery-toast/dist/jquery.toast.min.js"></script>
    <script src="../assets/plugins/jquery-toast/dist/toast.js"></script>
    <script src="../assets/Custom/vendors.bundle.js"></script>
    <script src="../assets/Custom/treeview.js"></script>
    <script src="../assets/Custom/DBQH_VPDT.js"></script>

    <script>
        $(document).ready(function () {
            $(".animsition").animsition({
                inClass: 'rotate-in',
                outClass: 'rotate-out',
                inDuration: 1500,
                outDuration: 800,
                linkElement: '.animsition-link',
                // e.g. linkElement: 'a:not([target="_blank"]):not([href^="#"])'
                loading: true,
                loadingParentElement: 'body', //animsition wrapper element
                loadingClass: 'animsition-loading',
                loadingInner: '', // e.g '<img src="loading.svg" />'
                timeout: false,
                timeoutCountdown: 5000,
                onLoadEvent: true,
                browser: ['animation-duration', '-webkit-animation-duration'],
                // "browser" option allows you to disable the "animsition" in case the css property in the array is not supported by your browser.
                // The default setting is to disable the "animsition" in a browser that does not support "animation-duration".
                overlay: false,
                overlayClass: 'animsition-overlay-slide',
                overlayParentElement: 'body',
                transition: function (url) { window.location.href = url; }
            });
        });
    </script>

</body>
</html>